/*
CTC Separate Stylesheet
Updated: 2025-12-18 06:55:14
*/
#primary {
	margin:0px !important;
		padding:0px !important;
}
#main>.si-container #primary{
	margin:0px !important;
}
.si-pre-footer-cta-style-1 #si-pre-footer .si-flex-row{
	padding:25px 50px !important;
}
.si-container.si-pre-footer-cta a.si-btn.btn-large {
    background: #E1B456 !important;
color: #000 !important
}
.sjb-page .sjb-detail .list-data .v1 .job-features{
	display:none !important
}
.pagelayer-owl-carousel.pagelayer-owl-loaded{
	margin:0px !important;
}
.p-k3d2241 .pagelayer-col-holder{
	padding:0px !important
}
#main>.si-container{
	padding:0px !important;
}
.pagelayer-row-stretch-auto > .pagelayer-row-holder{
	margin:0px !important;
	padding:0px !important;
}
/* Make Pagelayer row full width */
.p-k3d2241,
.p-k3d2241 .pagelayer-row-holder,
.p-k3d2241 .pagelayer-col,
.p-k3d2241 .pagelayer-col-holder {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

/* Make slider and images full width */
.p-uiq1811,
.p-uiq1811 .pagelayer-image-slider-div,
.p-uiq1811 .pagelayer-image-slider-ul,
.p-uiq1811 img {
    width: 100% !important;
    max-width: 100% !important;
}

/* Remove left/right gaps */
body {
    overflow-x: hidden;
}
.pagelayer-row-stretch-auto > .pagelayer-row-holder{
	margin:auto !important
}
.pagelayer-btn-warning{ 
	background:#E1B456 !important; 
	border-radius:30px !important
}

.pagelayer-service-align-top{
	height:400px !important
}
.si-blog-horizontal .sinatra-article{
	margin:20px !important
}
#sinatra-header-inner{    background: #fff !important;}